Module: BestBuy

Defined in:
lib/bestbuy/client.rb,
lib/bestbuy/version.rb,
lib/bestbuy/request.rb,
lib/bestbuy/api_error.rb

Defined Under Namespace

Classes: APIError, Client, Request

Constant Summary collapse

VERSION =
"0.1.0"